<section id="ia-item">
	
	<h1 class="heading">IA Item <small>Blocks with items from different packages/plugins</small></h1>

	<p>This is how you can create blocks in your <code>*.tpl</code> files when developing templates or plugins/packages.</p>

	<div class="bs-docs-example">
		<div class="media ia-item ia-item-bordered" id="itemId">
			<div class="pull-left text-center">
				<img src="http://placehold.it/150x150" class="media-object thumbnail">
				<i class="icon-star icon-orange"></i> 
				<i class="icon-star icon-orange"></i> 
				<i class="icon-star icon-orange"></i>
			</div>
			
			<div class="media-body">
				<h3 class="media-heading"><a href="#">At vero eos et</a></h3>
				<p class="ia-item-date">posted on October 21</p>
				<ul class="unstyled">
					<li><i class="icon-link"></i> <a href="http://www.subrion.com" class="url">http://www.subrion.com</a></li>
					<li><i class="icon-signal"></i> Pagerank 4</li>
					<li><i class="icon-globe"></i> Alexa Rank: <a href="#">43006</a></li>
				</ul>
				<div class="ia-item-body">
					<p>At vero eos et accusam et justo duo dolores et ea rebum. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Stet...</p>
				</div>
			</div>

			<div class="ia-item-panel">
				<a href="#" class="btn btn-small btn-info pull-left"><i class="icon-info-sign"></i></a>
				<a rel="nofollow" href="#" class="btn btn-small btn-info pull-left" title="Edit"><i class="icon-pencil"></i></a>
				<span class="panel-item pull-left"> <i class="icon-user"></i> <a href="#">Administrator</a></span>
				<span class="panel-item pull-right"><i class="icon-folder-open"></i> <a href="#">Business</a></span>
				<span class="panel-item pull-right"><i class="icon-eye-open"></i> 285 Views</span>
			</div>
		</div>
	</div>

<pre class="prettyprint linenums">
&lt;div class=&quot;media ia-item ia-item-bordered&quot; id=&quot;itemId&quot;&gt;
  &lt;div class=&quot;pull-left text-center&quot;&gt;
    &lt;img src=&quot;http://placehold.it/150x150&quot; class=&quot;media-object thumbnail&quot;&gt;
    &lt;i class=&quot;icon-star icon-orange&quot;&gt;&lt;/i&gt; 
    &lt;i class=&quot;icon-star icon-orange&quot;&gt;&lt;/i&gt; 
    &lt;i class=&quot;icon-star icon-orange&quot;&gt;&lt;/i&gt;
  &lt;/div&gt;
	
  &lt;div class=&quot;media-body&quot;&gt;
    &lt;h3 class=&quot;media-heading&quot;&gt;&lt;a href=&quot;#&quot;&gt;At vero eos et&lt;/a&gt;&lt;/h3&gt;
    &lt;p class=&quot;ia-item-date&quot;&gt;posted on October 21&lt;/p&gt;
    &lt;ul class=&quot;unstyled&quot;&gt;
      &lt;li&gt;&lt;i class=&quot;icon-link&quot;&gt;&lt;/i&gt; &lt;a href=&quot;http://www.subrion.com&quot; class=&quot;url&quot;&gt;http://www.subrion.com&lt;/a&gt;&lt;/li&gt;
      &lt;li&gt;&lt;i class=&quot;icon-signal&quot;&gt;&lt;/i&gt; Pagerank 4&lt;/li&gt;
      &lt;li&gt;&lt;i class=&quot;icon-globe&quot;&gt;&lt;/i&gt; Alexa Rank: &lt;a href=&quot;#&quot;&gt;43006&lt;/a&gt;&lt;/li&gt;
    &lt;/ul&gt;
    &lt;div class=&quot;ia-item-body&quot;&gt;
      &lt;p&gt;At vero eos et accusam et justo duo dolores et ea rebum. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Stet...&lt;/p&gt;
    &lt;/div&gt;
  &lt;/div&gt;

  &lt;div class=&quot;ia-item-panel&quot;&gt;
    &lt;a href=&quot;#&quot; class=&quot;btn btn-small btn-info pull-left&quot;&gt;&lt;i class=&quot;icon-info-sign&quot;&gt;&lt;/i&gt;&lt;/a&gt;
    &lt;a rel=&quot;nofollow&quot; href=&quot;#&quot; class=&quot;btn btn-small btn-info pull-left&quot; title=&quot;Edit&quot;&gt;&lt;i class=&quot;icon-pencil&quot;&gt;&lt;/i&gt;&lt;/a&gt;
    &lt;span class=&quot;panel-item pull-left&quot;&gt; &lt;i class=&quot;icon-user&quot;&gt;&lt;/i&gt; &lt;a href=&quot;#&quot;&gt;Administrator&lt;/a&gt;&lt;/span&gt;
    &lt;span class=&quot;panel-item pull-right&quot;&gt;&lt;i class=&quot;icon-folder-open&quot;&gt;&lt;/i&gt; &lt;a href=&quot;#&quot;&gt;Business&lt;/a&gt;&lt;/span&gt;
    &lt;span class=&quot;panel-item pull-right&quot;&gt;&lt;i class=&quot;icon-eye-open&quot;&gt;&lt;/i&gt; 285 Views&lt;/span&gt;
  &lt;/div&gt;
&lt;/div&gt;
</pre>

	<p>You can easily change appearence of items just by adding or removing content. Here is an example of Blog post:</p>

	<div class="bs-docs-example">
		<div class="media ia-item">
			<div class="media-body">
				<h5 class="media-heading"><a href="#">Hello, World!</a></h5>
				<p class="ia-item-date">Sep 30, 2013</p>
				<p class="ia-item-body"> It's my first blog entry! </p>
			</div>
		</div>
		<div class="media ia-item ia-item-bordered">
			<div class="media-body">
				<h5 class="media-heading"><a href="#">Hello, World!</a></h5>
				<p class="ia-item-date">Sep 30, 2013</p>
				<p class="ia-item-body"> It's my first blog entry! </p>
			</div>
		</div>
		<div class="media ia-item ia-item-bordered">
			<div class="media-body">
				<h5 class="media-heading"><a href="#">Hello, World!</a></h5>
				<p class="ia-item-date">Sep 30, 2013</p>
				<p class="ia-item-body"> It's my first blog entry! </p>
			</div>
			<div class="ia-item-panel">
				<span class="panel-item pull-left"> <i class="icon-user"></i> <a href="#">Administrator</a></span>
				<span class="panel-item pull-right"><i class="icon-eye-open"></i> 285 Views</span>
			</div>
		</div>
	</div>

<pre class="prettyprint linenums">
&lt;div class=&quot;media ia-item&quot;&gt;
  &lt;div class=&quot;media-body&quot;&gt;
    &lt;h5 class=&quot;media-heading&quot;&gt;&lt;a href=&quot;#&quot;&gt;Hello, World!&lt;/a&gt;&lt;/h5&gt;
    &lt;p class=&quot;ia-item-date&quot;&gt;Sep 30, 2013&lt;/p&gt;
    &lt;p class=&quot;ia-item-body&quot;&gt; It's my first blog entry! &lt;/p&gt;
  &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;media ia-item ia-item-bordered&quot;&gt;
  &lt;div class=&quot;media-body&quot;&gt;
    &lt;h5 class=&quot;media-heading&quot;&gt;&lt;a href=&quot;#&quot;&gt;Hello, World!&lt;/a&gt;&lt;/h5&gt;
    &lt;p class=&quot;ia-item-date&quot;&gt;Sep 30, 2013&lt;/p&gt;
    &lt;p class=&quot;ia-item-body&quot;&gt; It's my first blog entry! &lt;/p&gt;
  &lt;/div&gt;
&lt;/div&gt;
&lt;div class=&quot;media ia-item ia-item-bordered&quot;&gt;
  &lt;div class=&quot;media-body&quot;&gt;
    &lt;h5 class=&quot;media-heading&quot;&gt;&lt;a href=&quot;#&quot;&gt;Hello, World!&lt;/a&gt;&lt;/h5&gt;
    &lt;p class=&quot;ia-item-date&quot;&gt;Sep 30, 2013&lt;/p&gt;
    &lt;p class=&quot;ia-item-body&quot;&gt; It's my first blog entry! &lt;/p&gt;
  &lt;/div&gt;
  &lt;div class=&quot;ia-item-panel&quot;&gt;
    &lt;span class=&quot;panel-item pull-left&quot;&gt; &lt;i class=&quot;icon-user&quot;&gt;&lt;/i&gt; &lt;a href=&quot;#&quot;&gt;Administrator&lt;/a&gt;&lt;/span&gt;
    &lt;span class=&quot;panel-item pull-right&quot;&gt;&lt;i class=&quot;icon-eye-open&quot;&gt;&lt;/i&gt; 285 Views&lt;/span&gt;
  &lt;/div&gt;
&lt;/div&gt;
</pre>



</section>

{ia_add_js}
	$(document).ready(function() {

		// make code pretty
		window.prettyPrint && prettyPrint();

	});
{/ia_add_js}

{ia_print_js files='_IA_URL_plugins/iabootstrap/js/front/google-code-prettify/prettify'}
{ia_print_css files='_IA_URL_plugins/iabootstrap/templates/front/css/iabootstrap, _IA_URL_plugins/iabootstrap/js/front/google-code-prettify/prettify'}