<section id="ia-lists">
	
	<h1 class="heading">IA Lists <small>Content similar to ul/ol lists</small></h1>

	<p>Use this for unordered lists or menus.</p>

	<div class="bs-docs-example">
		<ul class="ia-list-items">
			<li><a href="#">Arts &amp; Entertainment</a> — 0</li>
			<li><a href="#">Business</a> — 0</li>
			<li><a href="#">Communications</a> — 0</li>
			<li><a href="#">Computers</a> — 0</li>
			<li><a href="#">Education</a> — 0</li>
			<li><a href="#">Environment</a> — 0</li>
			<li><a href="#">Fashion</a> — 0</li>
			<li><a href="#">Finance</a> — 0</li>
			<li><a href="#">Food &amp; Beverage</a> — 0</li>
			<li><a href="#">Health &amp; Fitness</a> — 0</li>
			<li><a href="#">Home Improvement</a> — 0</li>
			<li><a href="#">Internet Business</a> — 0</li>
		</ul>
	</div>
<pre class="prettyprint linenums">
&lt;ul class=&quot;ia-list-items&quot;&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Arts &amp;amp; Entertainment&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Business&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Communications&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Computers&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Education&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Environment&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Fashion&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Finance&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Food &amp;amp; Beverage&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Health &amp;amp; Fitness&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Home Improvement&lt;/a&gt; — 0&lt;/li&gt;
  &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Internet Business&lt;/a&gt; — 0&lt;/li&gt;
&lt;/ul&gt;
</pre>

	<p>There are various styles for this klind of lists:</p>

	<div class="bs-docs-example">
		<ul class="ia-list-items ia-list-items--circle">
			<li><a href="#">Arts &amp; Entertainment</a></li>
			<li><a href="#">Business</a></li>
			<li><a href="#">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reprehenderit, animi, doloribus, suscipit perspiciatis veniam exercitationem similique perferendis reiciendis accusamus ullam et optio corporis! Ratione, dolorem, laboriosam. Sunt excepturi delectus placeat?</a></li>
			<li><a href="#">Computers</a></li>
		</ul>
		<hr>
		<ul class="ia-list-items ia-list-items--chevron">
			<li>Arts &amp; Entertainment</li>
			<li>Business</li>
			<li>Communications</li>
			<li>Computers</li>
		</ul>
		<hr>
		<ul class="ia-list-items ia-list-items--checkmark">
			<li>Arts &amp; Entertainment</li>
			<li>Business</li>
			<li>Communications</li>
			<li>Computers</li>
			<li>Education</li>
		</ul>
	</div>
<pre class="prettyprint linenums">
&lt;ul class=&quot;ia-list-items ia-list-items--circle&quot;&gt;
  ...
&lt;/ul&gt;
&lt;hr&gt;
&lt;ul class=&quot;ia-list-items ia-list-items--chevron&quot;&gt;
  ...
&lt;/ul&gt;
&lt;hr&gt;
&lt;ul class=&quot;ia-list-items ia-list-items--checkmark&quot;&gt;
  ...
&lt;/ul&gt;
</pre>


</section>

{ia_add_js}
	$(document).ready(function() {

		// make code pretty
		window.prettyPrint && prettyPrint();

	});
{/ia_add_js}

{ia_print_js files='_IA_URL_plugins/iabootstrap/js/front/google-code-prettify/prettify'}
{ia_print_css files='_IA_URL_plugins/iabootstrap/templates/front/css/iabootstrap, _IA_URL_plugins/iabootstrap/js/front/google-code-prettify/prettify'}