<section id="images">
	
	<h1 class="heading">Images</h1>

	<p>Add classes to an <code>&lt;img&gt;</code> element to easily style images in any project.</p>

	<div class="bs-docs-example bs-docs-example-images">
		<img src="http://placehold.it/140x140" class="img-rounded">
		<img src="http://placehold.it/140x140" class="img-circle">
		<img src="http://placehold.it/140x140" class="img-polaroid">
	</div>

<pre class="prettyprint linenums">
&lt;img src="..." class="img-rounded"&gt;
&lt;img src="..." class="img-circle"&gt;
&lt;img src="..." class="img-polaroid"&gt;
</pre>

	<p><span class="label label-info">Heads up!</span> <code>.img-rounded</code> and <code>.img-circle</code> do not work in IE7-8 due to lack of <code>border-radius</code> support.</p>

</section>

{ia_add_js}
	$(document).ready(function() {

		// make code pretty
		window.prettyPrint && prettyPrint();

	});
{/ia_add_js}

{ia_print_js files='_IA_URL_plugins/iabootstrap/js/front/google-code-prettify/prettify'}
{ia_print_css files='_IA_URL_plugins/iabootstrap/templates/front/css/iabootstrap, _IA_URL_plugins/iabootstrap/js/front/google-code-prettify/prettify'}